Bug 46558 - fix MASTER_SITE_XCONTRIB
Summary: fix MASTER_SITE_XCONTRIB
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Port Management Team
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-12-27 13:00 UTC by edwin
Modified: 2003-02-02 21:42 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description edwin 2002-12-27 13:00:18 UTC
Not all URLs are valid anymore in the MASTER_SITE_XCONTRIB variable:
See http://people.freebsd.org/~fenner/portsurvey/misc.html#unclutter
for examples.

Fix: 

In Mk/bsd.sites.mk at MASTER_SITE_XCONTRIB,

    replace ftp://ftp.net.ohio-state.edu/disk/d/X11/contrib/
       with ftp://ftp.net.ohio-state.edu/pub/X11/contrib/

    remove ftp://ftp.is.co.za/x/contrib/utilities
Comment 1 Peter Pentchev freebsd_committer 2003-01-03 09:45:08 UTC
Responsible Changed
From-To: freebsd-ports->portmgr

Over to the bsd.port.mk maintainer group.
Comment 2 Peter Pentchev freebsd_committer 2003-01-03 09:45:08 UTC
Responsible Changed
From-To: freebsd-ports->portmgr

Over to the bsd.port.mk maintainer group.
Comment 3 Peter Pentchev freebsd_committer 2003-01-03 09:45:08 UTC
Responsible Changed
From-To: freebsd-ports->portmgr

Over to the bsd.port.mk maintainer group.
Comment 4 Peter Pentchev freebsd_committer 2003-01-03 09:45:08 UTC
Responsible Changed
From-To: freebsd-ports->portmgr

Over to the bsd.port.mk maintainer group.
Comment 5 Peter Pentchev freebsd_committer 2003-01-03 09:45:08 UTC
Responsible Changed
From-To: freebsd-ports->portmgr

Over to the bsd.port.mk maintainer group.
Comment 6 Peter Pentchev freebsd_committer 2003-01-03 09:45:08 UTC
Responsible Changed
From-To: freebsd-ports->portmgr

Over to the bsd.port.mk maintainer group.
Comment 7 Peter Pentchev freebsd_committer 2003-01-03 09:45:08 UTC
Responsible Changed
From-To: freebsd-ports->portmgr

Over to the bsd.port.mk maintainer group.
Comment 8 Tilman Keskinoz freebsd_committer 2003-02-02 21:41:46 UTC
State Changed
From-To: open->closed

committed, thanks